[Track]
TRK = Autostrada06.trk
MAR = data\\autostrada.mar
PTH = Autostrada1.pth
Unlocked = 0
Name = Autostrada
PlayerPos = 58.1 80.3 4.71
AI1Pos = 55.1 85.3  4.71
AI2Pos = 58.1 85.3  4.71
AI3Pos = 55.1 80.3  4.71